{
      "origin.origins.human.name": "Welcome!",
  "origin.origins.human.description": "Before the adventure can begin... How tall are you?\n\nOn the next screen you will choose your stature. Although this is for flavor and self-expression, that doesn't mean there aren't gameplay implications. Your height dictates what spaces you can fit through and how far from the ground your noggin' is. Take your time in deciding."
}